Subject: Paroles, saut de ligne et tiret

From: Calixte FAURE <[email-masked]>
Date: Wed, 1 Feb 2012 01:20:28 +0100

Bonjour,

Deux questions :
· Quand un mot est coupé (par exemple Bon -- jour) et que le jour se trouve
sur un nouveau système, est-il possible d’ajouter un tiret de liaison avant
le « jour » ?
· Comment mettre un trait d’union ? Exemple « après-midi » : si l’on écrit
« après -- mi -- di », on risque de ne pas avoir de tiret, si l’on écrit «
après_- mi -- di » ce n’est pas forcément esthétique… y a-t-il une solution
bien ?

Merci beaucoup !